uuid: 9d6e3600-d577-4787-9461-e02bc76b47d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_video_remote_url
    - media.type.video
id: media.video.field_video_remote_url
field_name: field_video_remote_url
entity_type: media
bundle: video
label: 'Video remote URL'
description: 'If this field is filled up it will override the current locally hosted video'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
